## libidw-java 1.6.1

=== debian/changelog ===
libidw-java (1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Fix Homepage
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  Trim trailing whitespace.
  Fix field name case in debian/copyright (Upstream-contact ⇒ Upstream-Contact).
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2025 18:49:28 +0100

libidw-java (1.6.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:42:44 +0100

libidw-java (1.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #706485)

 -- Felix Natter <fnatter@gmx.net>  Sat, 17 Aug 2013 18:43:07 +0200
