=== debian/control ===
Source: libidw-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libidw-java
Vcs-Git: https://salsa.debian.org/java-team/libidw-java.git
Homepage: https://sourceforge.net/projects/infonode/

Package: libidw-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: InfoNode Docking Windows (similar to JInternalFrames)
 A library that allows one to create "docking windows", i.e. windows
 like JInternalFrames but not restricted to a parent window.

Package: libidw-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: InfoNode Docking Windows (javadoc)
 A library that allows one to create "docking windows", i.e. windows
 like JInternalFrames but not restricted to a parent window.
 .
 This package contains the Javadoc API
