=== debian/watch ===
version=4
http://sf.net/infonode/idw-gpl-(.+)-src\.zip
